@charset "UTF-8";
/* CSS Document */
/* mainArea */
.mainArea {
	height: 350px;
	background-image: url("../img/sub/sub__bg.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	position: relative;
}
.mainArea:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 266px;
	height: 239px;
	background-image: url("../img/sub/s_triangle01.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
}
.mainArea:after {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	width: 350px;
	height: 350px;
	background-image: url("../img/sub/s_triangle02.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
}
.mainArea .inner {
	padding: 0 20px;
	margin: 0 auto;
	height: 350px;
	display: flex;
	justify-content: flex-end;
	align-items:flex-end;
	position: relative;
	z-index: 1;
}
.mainArea .inner .h1Area {
	text-align: right;
	padding-bottom: 40px;
}
.mainArea .inner .h1Area h1 {
	font-size: 18px;
	color: #4ae6b5;
}
.mainArea .inner .h1Area h1 span {
	font-size: 50px;
	line-height: 1;
	color: #193979;
	font-family: source-han-serif-japanese, serif;
	font-weight: 700;
	font-style: normal;
	display: block;
	padding-bottom: 6px;
}

/* breadArea */
.breadArea,
.breadArea02 {
	background-color: #e0e0e0;
}
.breadArea .inner,
.breadArea02 .inner {
	display: flex;
	justify-content: flex-end;
	padding: 12px 20px;
}
.breadArea .inner li,
.breadArea02 .inner li {
	display: flex;
	justify-content: flex-start;
}
.breadArea .inner li:nth-of-type(1),
.breadArea02 .inner li:nth-of-type(1) {
	position: relative;
	padding-right: 20px;
}
.breadArea .inner li:nth-of-type(1):after,
.breadArea02 .inner li:nth-of-type(1):after {
	content: ">";
	position: absolute;
	top: 0;
	right: 0;
}
.breadArea .inner li:nth-of-type(2) {
	padding-left: 12px;
}
.breadArea02 .inner li:nth-of-type(2) {
	padding: 0 12px;
}
.breadArea02 .inner li:nth-of-type(3) {
	position: relative;
	padding-left: 20px;
}
.breadArea02 .inner li:nth-of-type(3):before {
	content: ">";
	position: absolute;
	top: 0;
	left: 0;
}
.breadArea .inner li, 
.breadArea .inner li a,
.breadArea02 .inner li, 
.breadArea02 .inner li a {
	font-size: 13px;
}
.breadArea .inner li a:hover,
.breadArea02 .inner li a:hover {
	color: #5bbad0;
}

@media screen and (max-width: 1000px) {
/* mainArea */
	.mainArea {
		height: 300px;
	}
	.mainArea:before {
		width: 240px;
		height: 216px;
	}
	.mainArea:after {
		width: 200px;
		height: 200px;
	}
	.mainArea .inner {
		padding: 0 6vw;
		height: 300px;
	}
	.mainArea .inner .h1Area {
		text-align: right;
		padding-bottom: 40px;
	}
	.mainArea .inner .h1Area h1 {
		font-size: 16px;
	}
	.mainArea .inner .h1Area h1 span {
		font-size: 46px;
	}
	.mainArea .inner .h1Area h2 {
		line-height: 1.2;
		font-size: 13px;
	}
	
/* breadArea */
	.breadArea .inner,
	.breadArea02 .inner {
		padding: 12px 3vw;
	}
	.breadArea .inner li, 
	.breadArea .inner li a,
	.breadArea02 .inner li, 
	.breadArea02 .inner li a {
		font-size: 11px;
	}
}	

@media screen and (max-width: 600px) {
/* mainArea */
	.mainArea {
		height: 220px;
	}
	.mainArea:before {
		width: 240px;
		height: 216px;
	}
	.mainArea:after {
		width: 200px;
		height: 200px;
	}
	.mainArea .inner {
		height: 220px;
		justify-content: center;
	}
	.mainArea .inner .h1Area {
		text-align: center;
	}
	.mainArea .inner .h1Area h1 {
		font-size: 15px;
	}
	.mainArea .inner .h1Area h1 span {
		font-size: 32px;
	}
	.mainArea .inner .h1Area h2 {
		padding-top: 16px;
		font-size: 12px;
		text-align: left;
		width: calc(100% - 60px);
		margin: 0 auto;
	}
	
/* breadArea */
	.breadArea,
	.breadArea02 {
		display: none;
	}
}	

@media screen and (max-width: 400px) {
	.mainArea .inner .h1Area h2 {
		padding-top: 8px;
		width: calc(100% - 20px);
	}
	.mainArea .inner .h1Area {
		padding-bottom: 30px;
	}	
	.mainArea .inner .h1Area02 {
		padding-bottom: 20px;
	}	
	
}	





